html, body {
	overflow-x: hidden;
    scrollbar-base-color: #714e4e;
    scrollbar-track-color: #846969;
    scrollbar-face-color: #714e4e;
    scrollbar-shadow-color: 968181;
    scrollbar-darkshadow-color: #422525;
    scrollbar-highlight-color: #968181;
    scrollbar-3dlight-color: #968181;
    scrollbar-arrow-color: #968181;
}

body{
	margin:0px;
	padding:0px 5px 5px 5px;
	background-image:url(images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	color:#714e4e;
	font-size:11px;
	line-height:1.3em;
	width:210px;
}
dt{
	font-weight:bold;
}
dd{
	margin-left:10px;
}
a{
	color:#9110ff;
}
a:hover{
	background-color:#fb597f;
	color:#ffffff;
}
a:visited{
	color:#9110ff;
}
a:active{
	color:#9110ff;
}
